.navbar {
    position: fixed;
    top: 23px;
    left: 25px;
    right: 28px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.menu-button {
    display: flex;
    align-items: right;
}

.menu-button {
    border: 0;
    padding: 0;
}

.menu-button-close {
    display: none;
}


.menu__trigger {
    background: #F5F5F5;
    ;
    float: none;
    padding: 44px 0px 0px 0px;
    width: 10%;
    text-align: center;
    color: white;
    font-size: 1.5rem;
    -webkit-transition: .3s;
    transition: .3s;
}

//   @media (min-width: 30em) and (max-width: 40em) {
//     .menu__trigger {
//       width: 15%;
//     }
//   }
//   @media (max-width: 30em) {
//     .menu__trigger {
//       width: 15%;
//     }
//   }

.menu__trigger--active {
    background: #F5F5F5;
    ;
}

//   .menu__row {
//     width: 90%;
//     font-size: 0;
//   }

//   .menu__list {
//     display: inline-block;
//     vertical-align: bottom;
//     font-size: 1.2rem;
//   }

//   .menu__link {
//     display: block;
//     text-decoration: none;
//     padding: 1.5rem;
//     color: white;
//     font-weight: 500;
//     -webkit-transition: .3s;
//             transition: .3s;
//   }
//   @media (max-width: 30em) {
//     .menu__link {
//       padding: 1.5rem 0.6rem;
//     }
//   }
//   .menu__link:hover {
//     background: #16414f;
//   }

//   .menu__dropdown {
//     padding: 1.6rem 0;
//     background: salmon;
//     display: none;
//   }

//   .menu__col {
//     width: 33.333%;
//     float: left;
//     padding: 2.5rem 1.5rem;
//   }
//   @media (min-width: 40em) and (max-width: 50em) {
//     .menu__col {
//       width: 100%;
//     }
//   }
//   @media (min-width: 30em) and (max-width: 40em) {
//     .menu__col {
//       width: 100%;
//     }
//   }
//   @media (max-width: 30em) {
//     .menu__col {
//       width: 100%;
//     }
//   }

//   * {
//     margin: 0;
//     padding: 0;
//     box-sizing: border-box;
//   }

//   body {
//     font-family: "Raleway";
//   }

//   .cf:after {
//     content: "";
//     display: table;
//     clear: both;
//   }

//   h2 {
//     color: white;
//     font-size: 1.7rem;
//     font-weight: 500;
//     line-height: 1.4;
//     margin-bottom: 2vh;
//   }

//   p {
//     line-height: 1.5;
//     color: #fafafa;
//     font-weight: 500;
//   }


// .navbar {
//     display: inline-block;
//     padding-top: 45px;
//     margin-left: 210px;
// }

// .navbar-menu {
//     display: inline-block;
//     list-style: none;
//     padding-left: 0;
//     margin-top: 0;
//     margin-bottom: 0;
// }

// .navbar-menu-item {
//     display: inline-block;
// }

// .navbar-menu-item:hover .navbar-menu-link {
//     display: flex;
//     color: rgba(24, 207, 171, 1);
//     border-bottom: 1px solid #18CFAB;
//     padding-bottom: 50px;
// }

// .navbar-menu-item+.navbar-menu-item {
//     margin-left: 30px;
// }

// .navbar-menu-link {
//     font-size: 18px;
//     line-height: 22px;
//     color: rgba(255, 255, 255, 0.60);
//     text-transform: uppercase;

// }

// .navbar-menu-link-current {
//     display: flex;
//     color: rgba(24, 207, 171, 1);
//     border-bottom: 1px solid #18CFAB;
//     padding-bottom: 50px;
// }